%!TEX TS-program = xelatex
\documentclass[a4paper,14pt]{extarticle} % 14й шрифт

\input{lib/preambula}
\input{lib/titulnik2}

\begin{document}

\newtitle{2}{601}
\input{include/list1.tex}

\end{document}